# Generated by Django 3.2.5 on 2022-01-10 19:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('paginaDeCaptura', '0008_auto_20220110_1614'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gobig',
            name='cupom',
            field=models.ForeignKey(blank=True, default=None, editable=False, null=True, on_delete=django.db.models.deletion.CASCADE, to='paginaDeCaptura.cupom', verbose_name='Cupom de desconto'),
        ),
    ]
